{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {
      "Korp90TimePasport/1.0.0": {
        "dependencies": {
          "DataClients": "1.0.0",
          "System.Data.Odbc": "5.0.0"
        },
        "runtime": {
          "Korp90TimePasport.dll": {}
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "SharpZipLib/1.2.0": {
        "runtime": {
          "lib/netstandard2.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.2.0.246",
            "fileVersion": "1.2.0.246"
          }
        }
      },
      "System.Data.Odbc/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Data.Odbc.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        },
        "runtimeTargets": {
          "runtimes/freebsd/lib/netcoreapp2.0/System.Data.Odbc.dll": {
            "rid": "freebsd",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/linux/lib/netcoreapp2.0/System.Data.Odbc.dll": {
            "rid": "linux",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/osx/lib/netcoreapp2.0/System.Data.Odbc.dll": {
            "rid": "osx",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          },
          "runtimes/win/lib/netcoreapp2.0/System.Data.Odbc.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Text.Encoding.CodePages/4.7.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.20.21406"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Text.Encoding.CodePages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "4.1.3.0",
            "fileVersion": "4.700.20.21406"
          }
        }
      },
      "DataClients/1.0.0": {
        "dependencies": {
          "SharpZipLib": "1.2.0",
          "SupportClasses": "1.0.0",
          "System.Text.Encoding.CodePages": "4.7.1"
        },
        "runtime": {
          "DataClients.dll": {}
        }
      },
      "SupportClasses/1.0.0": {
        "runtime": {
          "SupportClasses.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Korp90TimePasport/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "SharpZipLib/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zvWa/L02JHNatdtjya6Swpudb2YEHaOLHL1eRrqpjm71iGRNUNONO5adUF/9CHbSJbzhELW1UoH4NGy7n7+3bQ==",
      "path": "sharpziplib/1.2.0",
      "hashPath": "sharpziplib.1.2.0.nupkg.sha512"
    },
    "System.Data.Odbc/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j4WsYGmcD7m1D0Tc3N7HqWqcdUHNn9+kdXh9ODTWEsOGrAvALf+BgRStd7L0/O/zDS0R4Uu9vNM8UY6EnK+WYw==",
      "path": "system.data.odbc/5.0.0",
      "hashPath": "system.data.odbc.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i2fOvznVVgOOTLUz8FgSap/MsR98I4Iaoz99VXcOW/e7Y2OdY42zhYpBYpZyivk5alYY/UsOWAVswhtjxceodA==",
      "path": "system.text.encoding.codepages/4.7.1",
      "hashPath": "system.text.encoding.codepages.4.7.1.nupkg.sha512"
    },
    "DataClients/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "SupportClasses/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}